BackendHTTP APIIntegrations
Delete an integration
Requires an API key with the environment:integrations:delete scope. Learn more about API key scopes.
DELETE
Deletes a specific integration.
bearerAuthheader
AuthorizationBearer <token>An Environment API key from your Tenklo environment, or an Account API key for account-level endpoints.
uniqueKey*stringThe integration ID (unique_key) that you created in Tenklo.
Successfully deleted an integration
application/json- response
success*booleancurl -X DELETE 'https://api.tenklo.dev/integrations/string'Example Response
{ "success": true}